# Contact Login Profiles

Contact Login Profiles

 - [POST /contactLoginProfiles/{tenantId}](https://docs.api.rhythmsoftware.com/apis/rolodex/rolodex-v1/contact-login-profiles/createcontactloginprofile.md): This method will auto-generate an ID and create a new contact login profile. If an ID is specified for the contact login profile, an error will be thrown.
 - [POST /contactLoginProfiles/{tenantId}/batch](https://docs.api.rhythmsoftware.com/apis/rolodex/rolodex-v1/contact-login-profiles/executebatchoperations.md): TAllows you to perform up to 100 parallel patch/delete operations
 - [DELETE /contactLoginProfiles/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/rolodex/rolodex-v1/contact-login-profiles/deletecontactloginprofile.md): This method will delete a contact login profile with the specified ID.
 - [GET /contactLoginProfiles/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/rolodex/rolodex-v1/contact-login-profiles/getcontactloginprofile.md): This method will look up a contact login profile by the specified ID and return it back.
 - [PATCH /contactLoginProfiles/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/rolodex/rolodex-v1/contact-login-profiles/patchcontactloginprofile.md): This method will patch an existing contact login profile with the specified ID, using the HTTP PATCH specification.
 - [PUT /contactLoginProfiles/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/rolodex/rolodex-v1/contact-login-profiles/updatecontactloginprofile.md): This method will update an existing contact login profile with the specified ID.
